@charset "utf-8";
@import url(common/style.css);

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
body{
	font-family:'メイリオ', 'Meiryo', sans-serif;
	color:#4D4D4D;
	font-size:14px;
}
#main{
	padding-bottom:25vh;
}
.oneBlock{
	width:100%;
	border-bottom:1px solid #CCC;
	padding:20px 40px;
}
.txtCont{
	position:relative;
	display:block;
	width:100%;
}

.label1{
	width:100px;
	display:inline-block;
}
.label2{
	width:250px;
	display:inline-block;
}

.inputW1{
	width:780px;
	padding:4px 6px;
	border:1px solid #CCC;
	display:inline-block;
}
.inputW2{
	width:296px;
	padding:4px 6px;
	border:1px solid #CCC;
	display:inline-block;
}
.inputW3{
	width:100%;
	padding:4px 6px;
	border:1px solid #CCC;
	display:inline-block;
}
#officeName {
	display:none !important;
}
#textA{
	resize:vertical;
	overflow:auto; 
	min-height:200px;
}

.checkbox-textarea__area {
	display: none;
	width: 100%;
	margin: 25px 0 0;
    padding: 4px 6px;
    border: 1px solid #CCC;
	resize: vertical;
    overflow: auto;
    min-height: 80px;
}

.checkbox-textarea__area.is-show {
    display: inline-block;
}

.cB{
	margin-right:4px;
}
.checkbox-group > p{

	display:inline-block;
}

.fix:after{
	content:'※';
	color:#F00;
	font-size:60%;
	vertical-align:top;
}
.info{
	border:1px solid #CCC;
	width:100%;
	overflow:auto;
	height:400px;
	padding:20px;
	color:#4D4D4D;
}


#submitBtnIndex{
	position:relative;
	min-width:300px;
	width:50%;
	display:block;
	border:1px solid #CCC;
	background-color:#333;
	background-color:#BD1212;
	color:#FFF;
	text-align:center;
	cursor:pointer;
	margin:40px auto;
	padding:20px;
	font-size:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:140%;
}
#submitBtnIndex:hover{
	opacity:0.5;
}


/* https://developer.mozilla.org/en-US/docs/Learn/Forms/Form_validation */
/* textarea:invalid,
select:invalid,
input:invalid:required, */
.alert{
	/*background-color:rgba(255,0,0,0.3);*/
	box-shadow: 0 0 5px 1px rgba(255,0,0,1);
}

.brdBox{
	border:1px solid #000;
	max-width:400px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:30px;
}
.brdBox p{
	font-size:bold;
	text-align:center;
	color:#000;
	line-height:200%;
	font-size:16px;
}
.txtB{
	font-weight:bold;
}
#cB3_1{
	border:1px solid rgba(255,0,0,0.5);
}
.privacy,
.checkbox-group{
	display:inline-block;
}
/*.privacy,
.checkbox-group,*/
.IMPORT{
	background-color:rgba(255,0,0,0.5);
}
.OK{
	background-color:rgba(0,255,0,0.2);
}
input:-internal-autofill-selected{
	background-color:#555555 !important;
}


.completeBlock {
	width:100%;
	border-bottom: 1px solid #CCC;
	padding:20px 40px 100px 40px;
}
@media only screen and (max-width:640px){
	.completeBlock {
		padding:20px 3.7vw 50px;		
	}
}

h1.main-title {
	position: relative;
	font-size: 28px;
	font-weight: 500;
	text-align: center;
	padding: 0 0 20px;
	margin: 0 0 40px;
}
@media only screen and (max-width:640px){
	h1.main-title {
		font-size: 20px;
		margin: 0 0 25px;
	}
}

h1.main-title:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #CCC;
	width: 60px;
	height: 1px;
	margin: 0 auto;
}

.main-text {
	padding: 10px 20px 50px;
	text-align: center;
}
@media only screen and (max-width:640px){
	.main-text {
		font-size: 13px;
		padding: 10px 20px 30px;
	}
}

.btn,
a.btn,
button.btn {
	display: flex;
    justify-content: center;
	font-size: 14px;
	line-height: 1;
	position: relative;
	padding: 13px 10px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all .3s;
	transition: all .3s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: .1em;
	color: #212529;
	border-radius: .5rem;
	max-width: 100px;
	width: 100%;
	margin: 0 auto;
}
.btn--orange,
a.btn--orange {
	color: #fff;
	background-color: #606062;
}
.btn--orange:hover,
a.btn--orange:hover {
	color: #fff;
	background: #606062;
}
a.btn--radius {
	border-radius: 10px;
}


@media only screen and (max-width:640px){
	body{
		font-family:'メイリオ', 'Meiryo', sans-serif;
		color:#4D4D4D;
		font-size:2.8vw;
	}
	.label1{
		width:20vw;
	}
	.inputW1{
		width:calc( 100% -  21vw );
	}
	.inputW2{
		width:calc( 100% -  21vw );
		float:right;
	}
	.checkbox-group > p{
		width:49%;
		display:inline-block;
		margin-bottom:1vw;
	}

	.oneBlock{
		padding:20px 3.7vw;
	}
}

/* redirect-btn */
p.redirect-label{
	text-align: center;
	font-size: 18px;

}
a.redirect-btn{
	display: none;
	width: 60%;
	margin: 20px auto;
	color: #fff;
	background: #a50d05;
	padding: 20px;
	border-radius: 10px;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
}
a.redirect-btn:hover{
	opacity: .5;
	transition: .5s;
}

a.redirect-btn.btn-on{
	display: block;
}

#mainVisual {
    display: flex;
    justify-content: center;
}